Building flufl.lock requires /dev/shm to be bind-mounted in the
chroot, otherwise the tests will fail.  This is because Python's
multiprocessing module is used in the test suite (automatically run
during the build), which requires /dev/shm.

If you use pbuilder, add this argument to your command line:

    --bindmounts "/dev/shm /dev/shm"

If you use sbuild, add these lines to your /etc/schroot/default/fstab file:

    /dev/shm    /dev/shm    none    rw,bind    0    0
    /run/shm    /run/shm    none    rw,bind    0    0

multiprocessing is only used in the test suite; it is not required for
normal flufl.lock usage.
